Bug 48189 - [NON-MAINTAINER UPDATE] databases/p5-DBD-Pg 1.13 -> 1.21
Summary: [NON-MAINTAINER UPDATE] databases/p5-DBD-Pg 1.13 -> 1.21
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Max Khon
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-02-11 23:50 UTC by Joseph Scott
Modified: 2003-02-16 10:45 UTC (History)
1 user (show)

See Also:


Attachments
file.diff (612 bytes, patch)
2003-02-11 23:50 UTC, Joseph Scott
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Joseph Scott 2003-02-11 23:50:01 UTC
[NON-MAINTAINER UPDATE] databases/p5-DBD-Pg 1.13 -> 1.21

I've CC'd the maitainer (fjoe@freebsd.org) of this port on this PR.
Comment 1 Edwin Groothuis freebsd_committer 2003-02-13 01:08:21 UTC
Responsible Changed
From-To: freebsd-ports-bugs->fjoe

OVer to maintainer
Comment 2 Max Khon freebsd_committer 2003-02-16 10:45:28 UTC
State Changed
From-To: open->closed

Thanks, committed!